### Enumeration

# Phosh NotificationReason

#### Declaration

    enum Phosh.NotificationReason

#### Description

No description available.

#### Members

`PHOSH_NOTIFICATION_REASON_EXPIRED`

  Notification expired.

  - Value: `1`
  - Available since: 0
`PHOSH_NOTIFICATION_REASON_DISMISSED`

  Notification was dismissed.

  - Value: `2`
  - Available since: 0
`PHOSH_NOTIFICATION_REASON_CLOSED`

  Notification was closed.

  - Value: `3`
  - Available since: 0
`PHOSH_NOTIFICATION_REASON_UNDEFINED`

  Undefined reason.

  - Value: `4`
  - Available since: 0